Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scholarlysoftware.com/api/v1/campuses/{id} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.scholarlysoftware.com/api/v1/campuses/{id}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.scholarlysoftware.com/api/v1/campuses/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "campus", "attributes": { "created_at": "<string>", "updated_at": "<string>", "name": "Main Campus", "external_id": "CAMPUS-001" }, "relationships": {} } }
{ "errors": [ { "status": "<string>", "title": "<string>", "detail": "<string>" } ]}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Bearer token
campus found
Show child attributes